.clear{
clear:both;
}

.modal_zayava, .modal_audit{
text-transform:uppercase;

}


.zayavka h3, .audit h3{
margin-bottom:10px;
}
.zayavka p, .audit p{
margin-bottom:7px;
}
.zayavka .mfp-content, .zayavka .mfp-iframe-scaler{
width:400px !important;
height:492px;
}
body.zayavka, body.audit{
padding:20px;
color:#5a5a5a;
}

.fb_order_form .rsform-input-box, .zayavka .rsform-text-box{
width:100%;
margin:0px auto 15px;
color:#5a5a5a;
padding:12px;
}
.error{
color:red;
}




.form_on_main{

}
.form_on_main .formField{
margin:0 auto 17px;
}


.audit .mfp-content, .audit .mfp-iframe-scaler{
width:400px !important;
height:380px;
}

a.shar_price, a:hover.shar_price{
text-decoration:none;
}
.shar_price{
width:253px;
/*height:244px;*/
float:left;
margin:0 16px;
}
.shar_price .tit{
color: #000000;
display: block;
font-size: 22px;
margin-bottom: 10px;
}
.shar_price .price{
display: block;
font-size: 20px;
font-weight: bold;
margin-top: 11px;
}

.form_main {
	min-width:250px;	
	background-color:#FF642E;
	border-radius:5px;
	padding:15px;
	margin-top: 81px;
}
@media (max-width:768px) {
	.form_main {
		margin-top: 0px;	
	}
}
.form_main .title {
	color:#fff;
	text-align:center;
	margin-bottom:20px;
	font-size: 31px;
	font-weight: 300;
	line-height: 40px;
	padding-left:72px;
	background: url(../images/calculator.png) no-repeat left center;
}

.form_main .rsform-input-box, .form_main select, .form_main .rsform-text-box {
	height:auto;
	padding:7px;
	width: 100% !important;
	resize:none;
}
.form_main .rsform-input-box, .form_main .rsform-select-box, .form_main .rsform-text-box {
	border:0 !important;
}
.form_main .rsform-input-box {
	padding-left:44px;
}
.form_main .formField {
	position:relative;
}
.form_main .formField img {
	position:absolute;
	left:9px; top:6px;
}
.form_main .rsform-block-fillname img {
	left:8px;
}
.form_main .rsform-block-site img {
	left:7px;
}
/*.form_main .rsform-block-fillname input {
	background: url(../images/username.png) no-repeat 8px center #fff;
}
.form_main .rsform-block-email input {
	background: url(../images/usermail.png) no-repeat 9px center #fff;
}
.form_main .rsform-block-phone input {
	background: url(../images/userphone.png) no-repeat 9px center #fff;
}
.form_main .rsform-block-site input {
	background: url(../images/userwww.png) no-repeat 7px center #fff;
}*/
.form_main .rsform-input-box::-webkit-input-placeholder {	color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-input-box:-moz-placeholder {				color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-input-box::-moz-placeholder {			color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-input-box:-ms-input-placeholder {		color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-text-box::-webkit-input-placeholder {	color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-text-box:-moz-placeholder {				color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-text-box:-ms-input-placeholder {			color:#aaa;opacity:1;font-style:italic; }
.form_main .rsform-text-box::-moz-placeholder {				color:#aaa;opacity:1;font-style:italic; }

.form_main .btn-primary, .form_main .btn-primary:hover, .form_main .btn-primary:active, .form_main .btn-primary:focus {
	border: 0 !important;
	background: #B63000 !important;
	color: #fff !important;
	font-size:25px;
}

.yandexshare_top {
	text-align:right;
	padding-bottom:15px;
	margin-top:-30px;
}